@font-face {
	font-family: icons1;
	src: url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype");
}
.icons1-repair:before {
	content: "\f101";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-electrical-service:before {
	content: "\f102";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-maintenance:before {
	content: "\f103";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-wires:before {
	content: "\f104";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-electricity:before {
	content: "\f105";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-transfer-switch:before {
	content: "\f106";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-power-switch:before {
	content: "\f107";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-switch-off:before {
	content: "\f108";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-electric:before {
	content: "\f109";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-light-bulb:before {
	content: "\f10a";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-flash:before {
	content: "\f10b";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-save-energy:before {
	content: "\f10c";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-power:before {
	content: "\f10d";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-outlet:before {
	content: "\f10e";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-plug:before {
	content: "\f10f";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-electricity-1:before {
	content: "\f110";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-plug-1:before {
	content: "\f111";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-plug-2:before {
	content: "\f112";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-wire:before {
	content: "\f113";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-wire-1:before {
	content: "\f114";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-plug-3:before {
	content: "\f115";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-plug-4:before {
	content: "\f116";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-shield:before {
	content: "\f117";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-electrician:before {
	content: "\f118";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-ethernet:before {
	content: "\f119";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-ethernet-1:before {
	content: "\f11a";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-ethernet-2:before {
	content: "\f11b";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons1-alarm:before {
	content: "\f11c";
	font-family: icons1;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}